body,button, input, select, textarea,h1 ,h2, h3, h4, h5, h6,p { font-family: "PingFang SC;"}
html,body{
    width: 100%;
    margin: 0;
    padding: 0;
}
/* 背景图以后可能做成banner */
.head-nav {
    min-width: 1200px;
    height: 450px;
    background: url('../images/exhibit-banner.png') no-repeat;
    background-size: 100% 100%;
}
.index-content {
    min-width: 1200px;
    position: relative;
    overflow: hidden;
}
/* 主体部分 开始 */
.content-item1 {
    width: 100%;
    min-height: 615px;
    background-color: #F8FAFC;
    position: relative;
}
.bg-img {
    position: absolute;
    right: 144px;
    top: 116px;
}
.main-cont {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 70px;
}
.show-card {
    display: flex;
    margin-bottom: 70px;
    /* width: 100%;
    height: 400px; */
}
.show-infor {
    width: 320px;
    height: 400px;
    background: #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}
.show-infor::after{
    content: '';
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 100px 0 0;
    background-color: #A8E3FB;
    opacity: 0.3;
    position: absolute;
    bottom: 0;
    right: 0;
}
.show-infor h3 {
    width: 80%;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    text-align: center;
}
.show-infor h1 {
    font-size: 26px;
    font-weight: bold;
    color: #333333;
    margin: 27px 0;
}
.show-infor p {
    font-size: 12px;
    font-weight: 500;
    color: #666666;
    line-height: 2;
}
.btn-show {
    width: 180px;
    height: 60px;
    background: #EF5E63;
    border-radius: 30px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    line-height: 60px;
    margin-top: 29px;
    cursor: pointer;
}
/* 联系我们star */
.foot-top {
    position: relative;
    width: 100%;
    height: 269px;
    background: url('../images/com-js-footbg.png') no-repeat;
    background-size: 100% 100%;
}
.bg-img4 {
    width: 203px;
    height: 203px;
    background: #F59399;
    opacity: 0.5;
    border-radius: 50%;
    position: absolute;
    left: 144px;
    top: -121px;
}
.contact-us {
    width: 340px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.foot-top .contact-us h3 {
    font-size: 30px;
    font-weight: 500;
    color: #FFFFFF;
    margin-bottom: 20px;
}
.foot-top .contact-us span {
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
}
.foot-top .contact-us .btn-us {
    width: 140px;
    height: 46px;
    line-height: 46px;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-top: 34px;
    cursor: pointer;
}
/* 联系我们end */